- name:                Installing Gitlab Enterprise Edition
  yum:
    name:              "{{ item }}"
    state:             present
    disable_gpg_check: yes
  loop:
    - gitlab-ee-{{ gitlab_ver }}-ee.0.el7.x86_64

- name:  Creating directory for Gitlab trusted certs
  file:
    path: /etc/gitlab/trusted-certs
    state: directory

- name: Installing RDS root certs
  copy:
     src: rds-combined-ca-us-gov-bundle.pem
     dest: /etc/gitlab/trusted-certs/rds-combined-ca-us-gov-bundle.pem
     owner: root
     group: root
     mode: '600'
